body {
	background-color: #232323;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma;
	color: #ffffff;
	font-size: 12px;
	line-height:24px;
	overflow-y:scroll;
}
.border_left {
	background-image: url(images/border_repeat_left.gif);
	background-repeat: repeat-y;
	background-position: right bottom;
}
.border_right {

	background-image: url(images/border_repeat_right.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
}
.top_seo {
	background-image: url(images/top_SEO.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 941px;
	color: #7e7e7e;
	padding-left: 40px;
	vertical-align: middle;
}
.workspace_bg {
	background-image: url(images/workspace_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #4f4f4f;
	height: 350px;
}
.footer {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 59px;
	font-size: 10px;
	color: #666666;
}
.netmastery {
	color: #666666;
	text-decoration: underline;
}
.homepage_boxes_bg {
	background-image: url(images/boxes_bg.jpg);
	background-repeat: no-repeat;
	height: 178px;
	padding-left: 12px;
	color: #FFFFFF;
	width: 299px;
}

.homepage_boxes_bg3 {
	background-image: url(images/boxes_bgarctick.jpg);
	background-repeat: no-repeat;
	height: 235px;
	color: #FFFFFF;
	width: 299px;
}

.homepage_boxes_bg2 {
	background-image: url(images/boxes_bg2.jpg);
	background-repeat: no-repeat;
	height: 178px;
	color: #FFFFFF;
	width: 299px;
	margin:0px;
}

.aboutusbg {
	background-image:url(images/aboutusbg.jpg);
	background-repeat: no-repeat;
	height: 190px;
	color: #FFFFFF;
	width: 260px;
	margin:0px;
	padding:20px;
	float:right;
	font-size:12px;
	text-align:left;
}

a.linkWhiteBold:link, a.linkWhiteBold:active, a.linkWhiteBold:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.linkWhiteBold:hover {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
a.linkWhite:link, a.linkWhite:active, a.linkWhite:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}
a.linkWhite:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

a.linkBlackBold:link, a.linkBlackBold:active, a.linkBlackBold:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a.linkBlackBold:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}.h1 {
	font-size: 18px;
	font-weight: bold;
	color: #cc0000;
	padding-bottom: 9px;
	text-transform: uppercase;
	line-height:29px;
}
.h2 {
	font-size: 18px;
	font-weight: bold;
	color: #999999;
	padding-bottom: 9px;
	text-transform: uppercase;
}
.servtxt
{
	font-size: 18px;
	color: #ffffff;
	line-height: 25px;
	padding-bottom: 15px;
}
.img_border {
	border: 1px solid #c6c6c6;
}
.left_menu_bg {
	background-image: url(images/left_menu.jpg);
	height: 400px;
	width: 240px;
}
.h3 {

	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	text-transform: uppercase;
}
a.linkLeftMenu_sub:link, a.linkLeftMenu_sub:active, a.linkLeftMenu_sub:visited {
	color: #8D8D8D;
	text-decoration: none;
}
a.linkLeftMenu_sub:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.linkLeftMenu:link, a.linkLeftMenu:active, a.linkLeftMenu:visited {
	color: #CCCCCC;
	text-decoration: none;
	text-transform: uppercase;
}
a.linkLeftMenu:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.workspace_bg2 {
	background-image: url(images/workspace_bg_inside.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 500px;
	background-color: #707070;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	padding-right: 12px;
	padding-left: 24px;
	color: #FFFFFF;
	width: 670px;
}
.workspace_bg2_top {
	background-image: url(images/workspace_bg_inside_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 708px;
	height: 19px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
}
.workspace_bg2_bottom {

	background-image: url(images/workspace_bg_inside_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 708px;
	height: 4px;
}
.h4 {
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	text-transform: uppercase;
}
.img_border_padding_left {
	border: 1px solid #C6C6C6;
	margin-bottom: 10px;
	margin-left: 20px;
}
.h5 {

	font-size: 14px;
	font-weight: bold;
	color: #999999;
	padding-bottom: 9px;
	text-transform: uppercase;
}

/*=======================New Tab Start Here ==============================*/

.newtab{
width:975px;
margin:auto;
padding:0px;
float:left;
margin-left:2px;
}
.newtab ul{
margin:0px;
padding:0px;
margin-left:0px;
}
.newtab ul li{
list-style-type:none;
float:left;
background-image:url(images/tabbg.png);
height:30px;
width:143px;
background-repeat:no-repeat;
margin-right:6px;
padding:0px;
text-align:center;
}

.newtab ul li span{
float:left;
background-image:url(images/tabbg2.png);
height:30px;
width:210px;
background-repeat:no-repeat;
padding:0px;
margin-right:0px;
text-align:center;
}

.newtab ul li a{
font:bold 15px/30px Arial, Helvetica, sans-serif;
color:#cccccc;
text-transform:uppercase;
text-decoration:none;
}
.newtab ul li a:hover{
color:#FFFFFF;
}

.newtab ul li a.active{
color:#FFFFFF;
}

/*=======================New Tab End Here ==============================*/

.slider {
float:left;
width:958px;
background-image:url(images/sliderbg.jpg);
background-repeat:no-repeat;
height:337px;
position:relative;
/*border:8px solid #0ca7f6;*/
margin-bottom:25px;
margin-top:20px;
}

.sliderContent {
float:left;
width:958px;
height:337px;
background-color:none;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prevnew {
background-position:0 0;
left:15px;
}

.prevnew:hover {
background-position:0 -44px;
}

.nextnew {
right:15px;
background-position:-44px 0;
}

.nextnew:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
margin:auto;
margin-left:15px;
margin-top:17px;

}

.sliderBullets {
position:absolute;
bottom:-20px;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

a {
color: #999999;
}

a img {
border:none;
}

.probox{
border:#5f5f5f solid 1px;
margin:0px;
padding:6px;
overflow:hidden;
margin-bottom:30px;
padding-bottom:30px;
padding-top:20px;
font: 15px Arial, Helvetica, sans-serif;
}

.probox span{
font:bold 15px Arial, Helvetica, sans-serif;
line-height:22px;
color:#FFFFFF;
}